Subject: Re: DSATs Tickets
From: kaeiara <[email-masked]>
To: subir chakma <[email-masked]>
Date: Sat, 21 Mar 2015 22:43:45 +0530 (IST)

I am actually aware to each and every DSAT/CSAT I have as I am very certain on that. 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "kaeiara" <[email-masked]> 
Sent: Friday, March 20, 2015 3:29:26 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: DSATs Tickets 

Hello Kae, 

I just shared the DSAT tickets with you all because some of the guys don't know from which customer they received the feedback. Its a request actually from some. 

I completely understand that not every issue is within your control to resolve. So every DSAT is not your fault. Nor my email below says so. 

But honestly, I hate to see question marks (???) like that. 

----- Original Message ----- 
From: "kaeiara" <[email-masked]> 
To: "subir chakma" <[email-masked]> 
Sent: Thursday, March 19, 2015 10:42:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: DSATs Tickets 

Can you advise where it has gone wrong sir?? As you can see cs is already irate in his previous comm with us. I have tried to assist cs by doing the basic steps ( Trouble shooting ). Well he is not convince anymore as he's still facing same issues which unfortunately, I can't do anything. Until now his issue still not fix. I am just waiting for an updates from L3. 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "Mouna BouAbdallah" <[email-masked]>, "sameek chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "anku saini" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "iftekhar" <[email-masked]>, "Mohd Ahmed" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Thursday, March 19, 2015 3:57:57 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: DSATs Tickets 

Hello 

Refer your own DSATs ticket and see where it has gone wrong. 

LTK1221603167632X - Sumit 

LTK1221603164853X - Ritesh 

LTK1221603165893X - Kaeiara 

LTK1221603164174X - Anku